Announcement Announcement Module
Collapse
No announcement yet.
Groovy:unable to resolve class although same package (again) Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • #16
    Hi Selement,

    > I am also on the latest build and was frustrated to see that this did resolve my problem.

    Do you mean 'did not resolve' ? Are you still having an issue here?

    > I am having serious considerations about buying the tool after having sooooo many of these type of issues.

    STS is free...

    If you want to help us improve STS, please open a jira in our issuetracker to look at your problem. Either using:
    - the Groovy-Eclipse jira:http://jira.codehaus.org/browse/GRECLIPSE
    - or the STS/Grails jira https://issuetracker.springsource.com/browse/STS

    cheers,
    Andy
    ---
    Andy Clement
    SpringSource Tool Suite Team

    Comment


    • #17
      Hi Andy,

      Hi Selement,
      >> no the problem is solved but is that really the correct solution?

      > I am also on the latest build and was frustrated to see that this did resolve my problem.

      Do you mean 'did not resolve' ? Are you still having an issue here?

      > I am having serious considerations about buying the tool after having sooooo many of these type of issues.

      STS is free...

      >> I am using eclipse plugin IDE which for me, expires in 7 days. As the >>integration becomes more seamless, it becomes increasingly more difficult >>to determine who's code is going wrong.


      >>Sorry to sound negative, overall product is good.

      If you want to help us improve STS, please open a jira in our issuetracker to look at your problem. Either using:
      - the Groovy-Eclipse jira:http://jira.codehaus.org/browse/GRECLIPSE
      - or the STS/Grails jira https://issuetracker.springsource.com/browse/STS

      cheers,
      Andy

      Comment

      Working...
      X